Bug 606679 - [abrt] crash in liferea-1:1.6.2-2.fc12: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in liferea-1:1.6.2-2.fc12: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6bb2dc8a6805ce289723cb5486b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 08:31 UTC by LEFEVRE Franck
Modified: 2010-10-13 16:41 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-10-13 16:41:36 UTC


Attachments (Terms of Use)
File: backtrace (76.29 KB, text/plain)
2010-06-22 08:31 UTC, LEFEVRE Franck
no flags Details

Description LEFEVRE Franck 2010-06-22 08:31:10 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 6bb2dc8a6805ce289723cb5486b1ab41103dd91c
kernel: 2.6.32.14-127.fc12.i686.PAE
package: liferea-1:1.6.2-2.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 LEFEVRE Franck 2010-06-22 08:31:14 UTC
Created attachment 425854 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-07-13 22:26:36 UTC
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks

Comment 3 Steven M. Parrish 2010-10-13 16:41:36 UTC
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information


Note You need to log in before you can comment on or make changes to this bug.